Subject: [rbridge] Comments to draft Touch-00

From: Eric.Gray at marconi.com (Gray, Eric)
Date: Wed, 9 Nov 2005 17:55:55 -0200

Joe,

	When I made the coment that you're the one making the statement, I 
was referring to the fact that you're the one who put it in the document 
- therefore you're the one most likely to know where it came from.  While 
I believe you are correct, I am pretty sure you didn't get it from me.

	In terms of the definition of a campus as a collection of
cooperating
RBridges, this is not sufficiently inclusive.  A fuller definition includes
the infrastructure (links and intervening devices) over which the RBridges
are connected together so that they can cooperate.  When you include this
piece, I think we will all find that internal and external are much clearer
terms for further discussion.  If you do not include this in the definition,
then - at least - the intervening devices are trivialized (from the RBridge
perspective) to the point that the terms internal and external become fuzzy.

	As for word-smithing the "questionable" text relating to specific 
solution-oriented problem descriptions, I will be happy to propose specific
text changes when I have a bit more time.

	Certainly among the changes I would suggest would be a complete
over-
haul of the abstract - which is nothing if not a statement of the form "we
need to solve the problem outlined in this document using RBridge."

--
Eric

--> -----Original Message-----
--> From: rbridge-bounces at postel.org 
--> [mailto:rbridge-bounces at postel.org]On
--> Behalf Of Joe Touch
--> Sent: Wednesday, November 09, 2005 1:47 PM
--> To: Developing a hybrid router/bridge.
--> Subject: Re: [rbridge] Comments to draft Touch-00
--> 
--> 
--> _______________________________________________
--> rbridge mailing list
--> rbridge at postel.org
--> http://www.postel.org/mailman/listinfo/rbridge
-->